@import url(http://fonts.googleapis.com/css?family=Pacifico); /*font-family: 'Pacifico', cursive;*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600); /*font-family: 'Open Sans', sans-serif;*/
@import url(navigation.css);

@font-face {
    font-family: 'pralineregular';
    src: url('praline/praline-regular.eot');
    src: url('praline/praline-regular.eot?#iefix') format('embedded-opentype'),
         url('praline/praline-regular.woff2') format('woff2'),
         url('praline/praline-regular.woff') format('woff'),
         url('praline/praline-regular.ttf') format('truetype'),
         url('praline/praline-regular.svg#pralineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.fa-facebook-official{
	font-size: 36px;
	padding-left: 10px;
	color: #3b5998;
}

/*
yellow #f8af00;
charcoal #333333
*/


/*development only*/
/*#width {
	position: fixed;
	background: red;
	color: #fff;
	z-index: 9999;
	padding: 10px;
	top:80px;
}*/
/*development only*/


body {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #333;

}

/*
	GLOBAL
*/

.lead {
	font-size: 1.2em;
}

.intro {
	font-size: 1.5em;
	font-weight: 700;
	padding-bottom: 30px;
}

.btn-primary {
	background: #f8af00;
	border:#f8af00;
	color: #fff;
	outline: none;
}

.btn-primary:hover, .btn-primary:focus {
	background: #333;
	border:#333;
	outline: none;
	
}

a {
	color: #333;
}

a:hover, a#safetyh:hover {
	color: #333;
}

a:visited {
	color: #333;
}

.homeimg {
	padding-left: 43px;
}

/*
	TYPOGRAPHY
*/

h1,h2,h3,h4,h5,h6 {
	font-family: 'pralineregular','Pacifico', cursive;
	color: #f8af00;
	padding-bottom: 15px;

}

h1 { font-size: 3.5em; }

h2 { font-size: 3em; }

h3 { font-size: 3em; }

h4 { font-size: 3em; }

h6 {
	color: #333;
	font-size: 3em;
	
}

/*quicklink headings*/

@media only screen and (min-width: 645px){
 	h6 {
 		padding-top: 15px;
 		font-size: 3em;		
 	}
}

/*top points*/
#points {
	height: 22px;
	background: url(../images/site/point.png) repeat-x;
}


.wrapper, #page {
	background: url(../images/site/bg1200.png) repeat-x #fff;
}


main{
	padding: 10px 5px;
}

/*
	HOME
*/

/*.monthly {
	margin-right: auto;
	float: none;
	max-width: 400px;
}*/

.mspecial .heading {
	padding-top: 20px;
}

.mspecial {
	border: 1px dashed #f8af00;
	padding: 10px 0;
	background: #fff;
}

.mspecial img {
	max-height: 230px;

}



@media only screen and (min-width: 560px){
 	.monthly {
 		float: left;
 		margin-right: 20px;
 	}
}

.details {
	padding-top: 30px;
}

	.details .name {
		font-size: 1.2em;
		font-weight: 600;
		margin-top: -25px;
	}

	.details .description {

	}

	.details .price {
		text-decoration: line-through;
	}

	.details .special {
		padding-left: 7px;
		color: red;
	}

#link {
	margin-top: 50px;
}

#link a:hover h6, #link a:hover {
	color: #f8af00;
	text-decoration: none;
}


/*
	CATEGORY BOXES ON HOMEPAGE
*/

#readmore {
	
	color: #f8af00;
}

#readmore:hover {
	
	color: #666;
}

#heading {
	position: relative;
}

#heading h1 {
	position: absolute;
	bottom: 0;
}

.catwrap {
	min-height: 450px;
	border:1px dashed #f8af00;
	padding: 10px;
	background: #fff;
}

.catwrap, .catwrapsingle, .about {
	margin-top: 30px;

}



.catwrap .catimg img {
	/*max-width: 260px;*/
	/*height: auto;*/
	/*float:none;*/
	/*max-height: 260px;*/
}

.catimg  {
	width: 200px;
	height: 200px !important;
	overflow: hidden;
}

.catdetails {
	padding-top: 30px;
}

	.catdetails .name{
		font-size: 1.2em;
		font-weight: 600;
		padding-top: 10px;
	}

	.catdetails .description{
		min-height: 71px;
		text-align: left;
		font-size: .9em;
	}

.pricesale {
	color: red;
	text-decoration: line-through;
}

#cform {
	margin-top: 0px;
}

textarea.additional {
	margin-top: 10px;
	color: #000;
	padding: 5px;
}





@media only screen and (min-width: 580px){

	.catwrap img {
		float:left;
		margin-right: 10px;
	}

	.catdetails {
		padding-top: 0px;
	}
	
}

/*
	SINGLE ITEM 
*/


.catwrapsingle img {
	max-width: 260px;
	height: auto;
	float: none;
	
	
}

/* Small Devices, Tablets */
@media only screen and (min-width: 340px){
	.catwrapsingle img {
		max-width: 300px;
		height: auto;
		float: none;	
		
	}
 	
}

.catdetailssingle {
	padding-top: 10px;
}

	.catdetailssingle .name, .catform .send{
		font-size: 1.4em;
		font-weight: 600;
	}



/*
	ABOUT
*/

.supplier img {
	border:1px solid #ccc;
	margin-bottom: 15px;
}

.supplier img:hover {
	opacity: .7;
}


/*
	CAT PAGE LINK BOX NAVIGATION
	not on small devices!	
*/	



/*
	FOOTER	
*/


#bottom-pts {
	height: 22px;
	background: url(../images/site/pointup.png) repeat-x;
}

footer {
	background: #f8af00;
	border-bottom: 1px dashed #333;
	border-top: 1px dashed #333;
}

#footer {
	background: #f8af00;
}

footer address {
	padding: 33px 10px 10px 15px;
	font-size: 1.6em;
	font-weight: 700;
}

footer address span, footer address span a {
 	color: #333;

}

footer address span:first-child {
	padding-right: 10px;
}

footer address span a {
	/*margin-left: -14px;*/
}

footer address span a:hover {
 	color: #333;
}

#footer-bottom {
	background: #f8af00;
	height: 25px;
}

#credit {
	font-size: .8em;
	padding-top: 4px;
}

#credit a {
	color: #333;
}

#credit a:hover {
	color: #333;
	font-size: 1em;
}

.desktop {
	display: none;
}





/* Small Devices, Tablets */
@media only screen and (min-width: 768px){

	h1 { font-size: 6em; }

	h2 { font-size: 4em; }

	h3 { font-size: 3em; }

	h4 { font-size: 3em; }

	h6 {
		color: #333;
		font-size: 3em;
		
	}

	body {
		background: url(../images/site/body1200.jpg) fixed;
		background-size: cover;
	}

	.wrapper, #page {
		background: url(../images/site/bg1200.png) no-repeat #fff;
	}

	#page {
		background: none;
	}

	main{
		padding: 50px 30px;
	}
	
	.desktop {
		display: block;
	}

	.mobile{
		display: none;
	}

	#top-nav {
		
		background:#f8af00;
		border-bottom: 1px dashed #333;
	}
	#top-nav-points {
		height: 22px;
		background: url(../images/site/point.png) repeat-x;
	}

	ul#top-navbar {
		list-style: none;
		padding-right: 20px;
		padding-top: 10px;
		color: #fff;
	}



		ul#top-navbar li {
			float: left;
			color: #333;
		}

		ul#top-navbar li a {
			color: #333;
			padding-left:5px;
			padding-right: 5px;
			font-size: 1.2em;

		}

.no-gutter {
	padding: 0;
}


.tophead {
	margin-top: 31px;
	height: 317px;
	background: #fff;
	border:1px solid #333;
	
}

.tophead img {
	max-height: 315px;
}

.tophead ul {
	list-style: none;
	float: right;
	
	
}

.tophead ul>li.mid-align {
	line-height: 30px;
	padding-top: 20px;
	

}

.tophead ul li:first-child{
	background: #333;
	height: 105px;
	text-align: center;
	width: 250px;
	line-height: 100px;
	background:url(../images/site/pointleft.png) top left repeat-y #fff;

}

.tophead ul li:nth-child(2){
	background: #f9b000;
	height: 105px;
	text-align: center;
	width: 250px;
	line-height: 30px;
	background:url(../images/site/pointlefty.png) top left repeat-y #fff;

}

.tophead ul li:nth-child(3){
	background: #333;
	height: 105px;
	text-align: center;
	width: 250px;
	line-height: 30px;
	background:url(../images/site/pointleft.png) top left repeat-y #fff;

}

.tophead ul li:hover {
	background:url(../images/site/pointlefty.png) top left repeat-y #fff;

}

.tophead ul li a {
	color: #fff;
	font-family: 'pralineregular','Pacifico', cursive;
	font-size: 2.5em;
	text-decoration: none;
	
}

.catwrapsingle img {
	float: left;
	margin-right: 30px;
}


/*
	CAT PAGE LINK BOX NAVIGATION	
*/	

#linkboxwrap {
	margin-top: 50px;
}

.linkbox {
	margin-bottom: 30px;
	min-height: 40px;
	line-height: 40px;

}

.linkbox .innerbox {
	border: 1px dashed #f8af00;
	text-align: center;
	width: 90%;
	margin: auto;
	/*min-height: 65px;*/
}

.linkbox .innerbox a {
	color: #333;
}

.linkbox .innerbox a:hover {
	color: #f8af00;
	text-decoration: none;
}

.linkboxtitle {
	text-transform: uppercase;
	padding-top: 5px;
	font-size: 1em;
}


.linkboxsubtitle {
	text-transform: capitalize;
}


 	
 
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px){
 	.tophead ul li {
 		width: 350px;	
 	}

 	.linkbox {
 		/*min-height: 70px;*/
 	}

 	.linkbox .innerbox {
 		/*min-height: 68px;*/
 	}

 	.linkboxtitle {
 		text-transform: uppercase;
 		padding-top: 5px;
 		font-size: 1.2em;
 	}
}
 
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px){

	body {
		/*background: url(../images/site/bodyxl.jpg) fixed;*/
		background-size: cover;
	}

}


/*yellow #f8af00;
charcoal #333333*/

/*
	HOVER EFFECTS
*/


/* Shutter In Vertical */
.hvr-shutter-in-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #f8af00; /*shutter color*/
  background: #333; /*shutter color*/
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  width: 100%;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: #333;
  color: #f8af00;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}

.linkbox .innerbox {
    background: #ffffff;
}

.linkboxtitle {
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 1.2em;
    line-height: 150%;
    margin: 15px auto;
}

.tophead ul li a {
    color: #f9b000;
}

.tophead ul li a:hover,
.tophead ul li:hover a,
.tophead ul li.alt a {
    color: #333333;
}
